@font-face {
    font-family: 'dinregular';
    src: url('din-regular-webfont.eot');
    src: url('din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-regular-webfont.woff') format('woff'),
         url('din-regular-webfont.ttf') format('truetype'),
         url('din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinlight';
    src: url('din-light-webfont.eot');
    src: url('din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-light-webfont.woff') format('woff'),
         url('din-light-webfont.ttf') format('truetype'),
         url('din-light-webfont.svg#dinlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
strong, b { font-weight: bold; }
h1 { font-size: 48px; }
h2 { font-size: 24px; line-height: 26px; }
h2 span { font-size: 20px; font-style: italic; }
h1, h2 { text-align: center; color: #3d4345; }
.emphasis h2 { padding: 0 4em; }
p { font-family: 'dinregular'; color: #5c6468; font-size:14px;}
p.center { font-size:16px; text-align: center; text-transform: uppercase; }
p.copyright {text-align: center; font-size: 10px; padding-bottom: 1em; }
a { color: black; text-decoration: none; transition: color 0.5s;}
a:hover img { text-decoration: none; color: inherit; }
a:hover, a.active { text-decoration: none; color: #a44d34; }
a.anchor{display: block; position: relative; top: -60px; visibility: hidden;}

span.strike { text-decoration: line-through; }
#sticky_nav li { font-family: 'dinregular'; font-size: 16px; text-transform: uppercase; }
ul.service_list li { font-family: "arno-pro-display",serif; font-style: italic; }
.service_col h2 { margin: 0.5em 0;}

.team_copy h2 { margin: 0 auto 0.5em; max-width: 600px; padding: 0 2em;}
p.work_name { font-family: "arno-pro-display",serif; font-size: 22px; letter-spacing:1px; text-align: center; }
p.work_role { font-family: "arno-pro-display",serif; font-size:16px; letter-spacing:1px; font-style: italic;text-align: center; }

/* Team */
p.question {
  font-family: "arno-pro-display",serif;
  font-weight: bold;
  font-style: italic;
  font-size: 17px;
}

p.answer { margin-bottom: 1em; }

p.position {
  font-family: "arno-pro-display",serif;
  font-style: italic;
  margin-bottom:1em;
  font-size: 16px;
}

#contact_wrap h1, #contact_wrap p { color: white; }
input[type="text"], textarea {
    font-family: 'dinregular';
    color: #fff;
    font-size: 14px;
    padding: 1em;
}

::-webkit-input-placeholder {
   font-family: 'dinregular';
   color: #fff;
   font-size: 14px;
}

:-moz-placeholder { /* Firefox 18- */
   font-family: 'dinregular';
   color: #fff;
   font-size: 14px;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: 'dinregular';
   color: #fff;
   font-size: 14px;
}

:-ms-input-placeholder {  
   font-family: 'dinregular';
   color: #fff;
   font-size: 14px;
}

.comment_name_email ::-webkit-input-placeholder {
  color: #5c6468 !important;
}
.comment_name_email :-moz-placeholder {
  color: #5c6468 !important;
}
.comment_name_email ::-moz-placeholder {
  color: #5c6468 !important;
}
.comment_name_email :-ms-input-placeholder {
  color: #5c6468 !important;
}


.captcha, input[type="submit"] {
    font-family: 'dinregular';
    color: white;
    padding:8px 0;
    text-align: center;
    font-size: 18px;
}

#address p, #phone p {
    text-align: center;
    font-family: 'dinlight';
    font-size: 20px;
    color: white;
}

#phone a {
  color: white;
}

#phone p.directions {
    margin-top: 0.5em;
    font-size: 14px;
    color:white;
}



/* WORK DETAIL PAGE */
#work_details_wrap h1 {
  font-size: 24px;
  text-align:left;
}

#work_details_wrap h2 {
  font-size: 20px;
  text-align: left;
}
#work_details_wrap h3 {
  font-size: 16px;
  font-style: italic;
}

#work_details_wrap #work_description p {
  columns: 2;
  -webkit-columns:2; /* Safari and Chrome */
  -moz-columns:2; /* Firefox */
  column-gap: 30px;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
}

#work_details_wrap ul li {
  font-family: "arno-pro-display",serif;
  font-style: italic;
  font-size: 16px;
  margin-bottom:1em;
}

#work_details_wrap ul li span {
  font-family: 'dinregular';
  font-size:14px;
  display:block;
  font-style:normal;
  line-height: 14px;
}

#work_details_wrap a {
  font-family: 'dinregular';
  color: #a44d34;
  font-size:14px;
  font-style:normal;
}

#work_details_wrap #related a {
  color: black;
}

#work_details_wrap #related a:hover {
 color: #a44d34;
}

a.back_to_work {
  font-family: 'dinregular';
  text-transform: uppercase;
  color: #fff;
  font-size:14px;
  font-style:normal;
  background:#5c6468;
  padding:2em;
  display: none;
}

/* Team */
.team_box h1, .team_box h2 {
  text-align: left;
}

.team_box h2 {
  font-size:22px;
  margin-top: 15px;
  line-height: 22px;
}

p.interview-text {
-webkit-columns: 2;
columns: 2;
-moz-columns: 2;
-o-columns: 2;
-ms-columns: 2;
padding: 0 1em;
}

/* Blog */
#blog_wrap h2 {
margin-bottom: 0.5em;
}

/* Blog Archives */
#blog_archive h2 { text-align: left; }
#blog_archive h2.margin-top { margin-top:0.5em; }
#blog_archive ul li { font-family: 'dinregular'; font-size: 0.75em; }
a.back_to_blog, a.prev-post, a.next-post { font-family: "arno-pro-display",serif; font-style: italic; }
a.prev-post { float: left; }
a.next-post { float: right; }

#blog_body strong {
  font-family: "arno-pro-display",serif;
  font-weight: bold;
  font-style: italic;
  font-size: 17px;
}

#blog_body h2 {
  margin-top: 0.5em;
  margin-bottom:0;
  text-align: left;
}

#blog_body ol { 
  list-style: decimal;
  margin-left: 20px;
}

#blog_body ol li {
  font-family: 'dinregular';
  color: #5c6468;
  font-size: 14px;
}

.comment .comment_name {
font-family: "arno-pro-display",serif;
font-style: italic;
font-weight: bold;
}

.comment .comment_name span {
font-family: 'dinregular';
font-size: 12px;
font-style: normal;
margin-left: 10px;
color: #a7a7a7;
}

/* MEDIA QUERIES */
@media only screen and (min-width: 320px) {
  #work_details_wrap #work_description p {
    columns: 1;
    -webkit-columns:1; /* Safari and Chrome */
    -moz-columns:1; /* Firefox */
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  #work_details_wrap #work_description p {
  columns: 2;
  -webkit-columns:2; /* Safari and Chrome */
  -moz-columns:2; /* Firefox */
  text-align:left;
  }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
  #blog_nav { margin-bottom: 1.5em;}
  #work_details_wrap a.back_to_work, #blog_nav a.back_to_work { font-size: 2em; display: inline-block; width: 100%; color: white; text-align:center;}
  #blog_body strong { font-size:1.8em;}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (-webkit-min-device-pixel-ratio: 2) {
  a.back_to_blog, a.prev-post, a.next-post { font-size: 2em;}
  a.back_to_blog { float: left; }
  #work_details_wrap h1 { font-size: 4em !important; }
  #work_details_wrap #related ul li { font-size:1em !important;}
  #work_details_wrap #work_description p {
    font-size: 2.5em !important; }
      #work_details_wrap h3 {
    font-size:3em !important;
  }
  #work_details_wrap ul li {
    font-size: 2em !important;
  }
    #work_details_wrap ul li span { font-size:0.9em !important; }
    #work_details_wrap a { font-size: 2em !important; }
}


@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
  #nav_wrap .nav_control a { font-size: 3em; }
  #nav_wrap nav ul li { font-size: 2.5em;}
  #address p, #phone p, #phone p.directions { font-size: 2em; }
  h1 { font-size: 6em; line-height: 1em; }
  h2 { font-size: 3.4em; line-height:1em; } 
  h2 span { font-size: 1em; }
  a.homeravens img { height: 80px; width: 120px; }
  #blog_wrap h2 { font-size: 3.8em; padding: 1em 0 0.5em;}
  p { font-size: 2em; }
  ul.service_list li { font-size: 2em; }
  #work_details_wrap h1 {
    font-size:3.4em;
  }
  #work_details_wrap h3 {
    font-size:1.5em;
  }
  #work_details_wrap #work_description p {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    font-size:1.3em;
  }
  #work_details_wrap a { font-size: 1.5em ; }
  #work_details_wrap h2 {
    font-size:2.4em;
    margin-bottom:10px;
  }
  #work_details_wrap ul li {
    font-size: 1.4em;
  }
  #work_details_wrap ul li span { font-size:0.8em; }
}